<?php
function hlavicka($titulok = '')
{
    ?>
    <!DOCTYPE html>
    <html lang="sk">
    <head>
        <meta charset="utf-8"/>

        <link href="styles.css" rel="stylesheet">
        <script>
            MathJax = {
                tex: {
                    inlineMath: [['$', '$'], ['\\(', '\\)']],


                },
                CommonHTML: { linebreaks: { automatic: true } },
                "HTML-CSS": { linebreaks: { automatic: true } },
                SVG: { linebreaks: { automatic: true } }

            };


        </script>


        <script id="MathJax-script" async src="https://cdn.jsdelivr.net/npm/mathjax@3/es5/tex-chtml-full.js
"></script>
       <!-- <script type="text/x-mathjax-config">
        MathJax.Hub.Config({
            tex2jax: {
                inlineMath: [ ['$','$'], ["\\(","\\)"] ],
                processEscapes: true
            }
        });


        </script>

        <script>
            window.MathJax = {
                loader: {load: ['[tex]/colortbl']},
                tex: {packages: {'[+]': ['colortbl']}}
            };
        </script>

        <script type="text/x-mathjax-config">
MathJax.Hub.Config({
  CommonHTML: { linebreaks: { automatic: true } },
  "HTML-CSS": { linebreaks: { automatic: true } },
         SVG: { linebreaks: { automatic: true } }
});

        </script>-->

        <!--<meta name=viewport content="width=device-width,initial-scale=1">-->



       <!-- <script type="text/javascript" async src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-AMS_CHTML-full.js"></script>
        <script src='https://cdnjs.cloudflare.com/ajax/libs/mathjax/2.7.4/MathJax.js?config=default'></script>-->
        <script src="navigation.js"></script>
        <script src="https://cdn.geogebra.org/apps/deployggb.js"></script>
        <script>
       /** var parameters = {
        "id": "ggbApplet",
        "width":1280,
        "height":609,
        "showMenuBar":false,
        "showAlgebraInput":false,
        "showToolBar":false,
        "customToolBar":"0 73 62 | 1 501 67 , 5 19 , 72 75 76 | 2 15 45 , 18 65 , 7 37 | 4 3 8 9 , 13 44 , 58 , 47 | 16 51 64 , 70 | 10 34 53 11 , 24  20 22 , 21 23 | 55 56 57 , 12 | 36 46 , 38 49  50 , 71  14  68 | 30 29 54 32 31 33 | 25 17 26 60 52 61 | 40 41 42 , 27 28 35 , 6",
        "showToolBarHelp":false,
        "showResetIcon":false,
        "enableLabelDrags":false,
        "enableShiftDragZoom":true,
        "enableRightClick":false,
        "errorDialogsActive":false,
        "useBrowserForJS":false,
        "allowStyleBar":false,
        "preventFocus":false,
        "showZoomButtons":false,
        "capturingThreshold":3,

        "showFullscreenButton":true,
        "scale":1,
        "disableAutoScale":false,
        "allowUpscale":false,
        "clickToLoad":false,
        "appName":"classic",
        "buttonRounding":0.7,
        "buttonShadows":false,
        "language":"en",
            "material_id":""

        };**/

        // is3D=is 3D applet using 3D view, AV=Algebra View, SV=Spreadsheet View, CV=CAS View, EV2=Graphics View 2, CP=Construction Protocol, PC=Probability Calculator DA=Data Analysis, FI=Function Inspector, macro=Macros
        var views = {'is3D': 0,'AV': 0,'SV': 0,'CV': 0,'EV2': 0,'CP': 0,'PC': 0,'DA': 0,'FI': 0,'macro': 0};
        </script>

        <!--

        parameters["material_id"] = "fuzgwx9x";
        var applet3 = new GGBApplet(parameters, '5.0', views);

        parameters["material_id"] = "hj2bhwy2";
        var applet5a = new GGBApplet(parameters, '5.0', views);

        parameters["material_id"] = "qzczamsx";
        var applet5b = new GGBApplet(parameters, '5.0', views);

        parameters["material_id"] = "nq7hkk4f";
        var applet5c = new GGBApplet(parameters, '5.0', views);

        parameters["material_id"] = "bfaw9mda";
        var applet11 = new GGBApplet(parameters, '5.0', views);

        parameters["material_id"] = "qezbaxum";
        var applet12 = new GGBApplet(parameters, '5.0', views);

        parameters["material_id"] = "gpffsswk";
        var applet13 = new GGBApplet(parameters, '5.0', views);

        parameters["material_id"] = "s6h4jwtw";
        var applet14 = new GGBApplet(parameters, '5.0', views);

        parameters["material_id"] = "kkm59few";
        var applet15 = new GGBApplet(parameters, '5.0', views);





        parameters["material_id"] = "pud8mynt";
        var applet19 = new GGBApplet(parameters, '5.0', views);
        parameters["material_id"] = "rsmsb9tp";
        var applet20 = new GGBApplet(parameters, '5.0', views);
        parameters["material_id"] = "mqayedkc";
        var applet21 = new GGBApplet(parameters, '5.0', views);

        parameters["material_id"] = "rmafxfh8";
        var applet23 = new GGBApplet(parameters, '5.0', views);
        parameters["material_id"] = "axatfayx";
        var applet24 = new GGBApplet(parameters, '5.0', views);
        parameters["material_id"] = "cjpjbng6";
        var applet25a = new GGBApplet(parameters, '5.0', views);
        parameters["material_id"] = "zn49gqqu";
        var applet25b = new GGBApplet(parameters, '5.0', views);
        parameters["material_id"] = "awkcrfmq";
        var applet26 = new GGBApplet(parameters, '5.0', views);
        parameters["material_id"] = "vr4v5yac";
        var applet27 = new GGBApplet(parameters, '5.0', views);
        parameters["material_id"] = "dkcbbwh4";
        var applet28 = new GGBApplet(parameters, '5.0', views);
        parameters["material_id"] = "fwusyha4";
        var applet29 = new GGBApplet(parameters, '5.0', views);
        parameters["material_id"] = "nndpqtyv";
        var applet30 = new GGBApplet(parameters, '5.0', views);

        parameters["material_id"] = "ehhjz37b";
        var applet31 = new GGBApplet(parameters, '5.0', views);
        parameters["material_id"] = "hjeufe9q";
        var applet32 = new GGBApplet(parameters, '5.0', views);
        parameters["material_id"] = "fkphx449";
        var applet33 = new GGBApplet(parameters, '5.0', views);
        parameters["material_id"] = "c9zkurmb";
        var applet34 = new GGBApplet(parameters, '5.0', views);
        parameters["material_id"] = "mbuuj4ue";
        var applet35 = new GGBApplet(parameters, '5.0', views);

        window.onload = function() {

            applet3.inject('fuzgwx9x');

            applet5a.inject('hj2bhwy2');
            applet5b.inject('qzczamsx');
            applet5c.inject('nq7hkk4f');
            applet11.inject('bfaw9mda');
            applet12.inject('qezbaxum');
            applet13.inject('gpffsswk');
            applet14.inject('s6h4jwtw');
            applet15.inject('kkm59few');


               applet19.inject('pud8mynt');
                applet20.inject('rsmsb9tp');
                 applet21.inject('mqayedkc');

                   applet23.inject('rmafxfh8');
                    applet24.inject('axatfayx');
                     applet25a.inject('cjpjbng6');
                     applet25b.inject('zn49gqqu');
                     applet26.inject('awkcrfmq');
                     applet27.inject('vr4v5yac');
                     applet28.inject('dkcbbwh4');
                     applet29.inject('fwusyha4');
                     applet30.inject('nndpqtyv');

                     applet31.inject('ehhjz37b');
                     applet32.inject('hjeufe9q');
                     applet33.inject('fkphx449');
                     applet34.inject('c9zkurmb');
                     applet35.inject('mbuuj4ue');


        };**/
        </script>-->

        <!--        parameters["material_id"] = "h3jxksgz";

        var applet1 = new GGBApplet(parameters, '5.0', views);

        window.onload = function() {
            applet1.inject('ggbApplet1');
            applet.inject('ggbApplet');

        };-->
        <title><?php echo $titulok; ?></title>

    </head>
<body>
<header>
    <h1><?php echo $titulok; ?></h1>
    <div class="logo">
        <p><i><strong>Motto</strong><br>
                <span class="slogan">Za väčšinu toho čo viem, vďačím svojim žiakom.</span></i></p>
    </div>
</header>
    <?php
}